<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container">
        <a class="navbar-brand" href="/">
            <img src="/img/logo-1.png" alt="" width="250" height="50">
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link active" href="/courses">Kelas</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="/article">Artikel</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="/recipe">Resep</a>
                </li>
                <% if(token && student){ %>
                <li class="nav-item">
                    <div class="dropdown">
                        <a id="profile" href="/profile/user-profile/<%= student.id %>">

                            <img src="<% if(student.imageUrl){ %><%= student.imageUrl %><% } else { %>/img/user.svg<% } %>  "
                                alt="" class="img-fluid rounded-circle">
                            <b>Halo, <%= student.firstName %></b>
                        </a>
                        <div class="dropdown-menu" aria-labelledby="profile">
                            <a class="dropdown-item" href="/profile/user-profile/<%= student.id %>">Akun</a>
                            <a class="dropdown-item" href="/profile/daftar-kelas-aktif">Kelasku</a>
                            <a class="dropdown-item" href="/profile/riwayat-pembayaran">Riwayat Pesanan</a>
                            <hr>
                            <form action="/auth/sign-out" method='POST'>
                                <button class="dropdown-item" href="/auth/sign-out">Keluar</button>
                            </form>
                        </div>
                    </div>
                </li>
                <% } else { %>
                <% if(path !== '/auth/login') {%>
                <li class="nav-item">
                    <a class="nav-link active" href="/auth/login">Masuk</a>
                </li>
                <% } %>
                <% if(path !== '/auth/register') {%>
                <a href="/auth/register" class="btn btn-danger btn-md daftar">Daftar Sekarang</a>
                <% } %>
                <% } %>
        </div>
    </div>
</nav>